Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Image-LibRSVG
Upstream-Contact: Tom Schindl <tom.schindl@bestsolution.at>
Source: https://metacpan.org/release/Image-LibRSVG

Files: *
Copyright: 2004, Tom Schindl and bestsolution Systemhaus GmbH
License: Artistic or GPL-1+

Files: ppport.h
Copyright:
 2001, Paul Marquess <pmqs@cpan.org> (Version 2.x)
 1999, Kenneth Albanowski <kjahds@kjahds.com> (Version 1.x)
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005, Antonio S. de A. Terceiro <asaterceiro@inf.ufrgs.br>
 2005, 2006, Niko Tyni <ntyni@iki.fi>
 2006, Krzysztof Krzyzaniak <eloy@debian.org>
 2007, Gunnar Wolf <gwolf@debian.org>
 2007-2021, gregor herrmann <gregoa@debian.org>
 2009, Nathan Handler <nhandler@debian.org>
 2009, Salvatore Bonaccorso <carnil@debian.org>
 2011, Peter Pentchev <roam@ringlet.net>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
